g_ProfileOptions.DetailLevel = 2
g_ProfileOptions.MusicVolume = 63
g_ProfileOptions.BoardName = "usa"
g_ProfileOptions.HardwareCursor = false
g_ProfileOptions.GammaLevel = 35
g_ProfileOptions.SoundVolume = 83
g_ProfileOptions.SessionName = " 21212121"
g_ProfileOptions.FilteringLevel = 1
g_ProfileOptions.PreferredCharacter = 0
g_ProfileOptions.MouseSensitivity = 50
g_ProfileOptions.InverseMouse = false
g_ProfileOptions.AutoRotateCamera = true
g_ProfileOptions.LightingLevel = 2
g_ProfileOptions.PlayerName = " 21212121"
SetLevelInfo(100000, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100001, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100002, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100003, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100004, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100005, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100006, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100007, DEPRECATED, 0, 1, 0, 0)
SetLevelInfo(100008, DEPRECATED, 0, 0, 0, 0)
SetLevelInfo(100009, DEPRECATED, 0, 0, 0, 0)
SetLevelInfo(100010, DEPRECATED, 0, 0, 0, 0)
SetLevelInfo(100011, DEPRECATED, 0, 0, 0, 0)
SetLevelInfo(100012, DEPRECATED, 0, 0, 0, 0)
SetLevelInfo(200003, DEPRECATED, 0, 0, 0, 0)
